Subject: bug#44858: [PATCH] Make byte-compiler warn about wide docstrings

From: Stefan Kangas <[email-masked]>
Date: Fri, 24 Sep 2021 10:25:29 -0700

Stefan Kangas <[email-masked]> writes:

> I've been messing around with getting defuns to work, but I can't find a
> way for it to work reliably.

In this bug report, we have discussed several issues relating to warning
about too wide docstrings also for defun/lambda.  I believe I've solved
all remaining issues; I can now run "make bootstrap" with no warnings.

Please see the branch 'scratch/bug-44858'.